@charset "UTF-8";

/* =========================================================
  Fix Layout Columns
========================================================= */
body {
  background: #555;
}

#container {
  background: url(https://www.naruto-u.ac.jp/schools/music/wp-content/themes/nue-music/assets/bg-header-re.jpg) left top repeat-x #fff;
}

/* header
----------------------------------------------- */
#header {
  clear: both;
  width: 900px;
  margin: 0 auto;
}

/* banner
----------------------------------------------- */
#banner {
  clear: both;
  width: 900px;
  margin: 0 auto 20px;
}

/* main
----------------------------------------------- */
#main:before,
#main:after {
  content: "";
  display: table;
}

#main:after {
  clear: both;
}

#main {
  width: 900px;
  margin: 0px auto 80px;
  zoom: 1;
}

/* content
----------------------------------------------- */
#content {
  width: 100%;
}

#contentBody {
  position: relative;
}

/* footer
----------------------------------------------- */
#footer {
  clear: both;
  width: 100%;
  margin: 0 auto;
}